Subject: Re: bug#35873: Add atomic window support to Gnus

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 22 Jun 2019 13:55:05 +0200

Eric Abrahamsen <[email-masked]> writes:

> The attached patch adds atomic window support with a new customization
> option, `gnus-use-atomic-windows', defaulting to nil. If t, a
> multi-window Gnus layout will be treated as a single window when other
> code pops up buffers. Ie, your completions buffer won't end up squished
> between the summary and article buffers.

I'm not familiar with the atomic window stuff at all -- I don't use
pop-up windows and all the newfangled stuff kids today use -- but the
feature sounds sensible to me, so go ahead and apply (unless you wanted
to do this in another way, which you alluded to in a subsequent
message)...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no